<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">

<head>
    <meta charset="UTF-8"/>
    <title>KiKaTou - Location de matériel et services</title>
    <link href="../resources/css/accueil.css" rel="stylesheet"/>
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet"
          id="bootstrap-css"/>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.js" type="text/javascript"></script>
    <script type="text/javascript" src="resources/js/accueil.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js" type="text/javascript"></script>
</head>

<body>
<!-- Top navigation -->
<nav class="navbar navbar-expand-md fixed-top top-nav">
    <div class="container">
        <a class="navbar-brand" href="/AppWeb/faces/accueil.xhtml">
            <img src="img/logo.png" height="80px" alt=""/>
            <strong>KiKaTou</strong>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
				<span class="navbar-toggler-icon">
					<i class="fa fa-bars" aria-hidden="true"></i>
				</span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">

                <li class="nav-item active">
                    <a class="nav-link" href="/AppWeb/faces/categorie/affichageSousCat.xhtml?id=1">Notre catalogue<span
                            class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Notre Equipe</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">FAQ's</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contactez-nous</a>
                </li>
            </ul>
        </div>
    </div>
    <b:form>
        <b:dropButton look="primary" value="Bonjour #{mblogin.user.prenom}"
                      rendered="#{mblogin.isConnected==1?true:false}"
                      icon-awesome="fa-child">
            <b:navLink value="Mon Compte" href="/AppWeb/faces/client/monCompte.xhtml"></b:navLink>
            <b:navLink value="Mes Evénements" href="/AppWeb/faces/event/HistoriqueEvent.xhtml"></b:navLink>
            <b:navLink></b:navLink>
            <b:navCommandLink value="Déconnexion" action="#{mblogin.deconnection()}">
                <i class="fa fa-fw fa-power-off"></i>
            </b:navCommandLink>
        </b:dropButton>
        <b:commandButton value="Identifiez-vous"
                         icon-awesome="fa-child"
                         look="primary"
                         rendered="#{mblogin.isConnected==1?false:true}"
                         action="#{mblogin.pageconnexion()}"/>
    </b:form>
</nav>

<section class="intro carousel slide bg-overlay-light h-auto"
         id="carouselExampleCaptions">
    <ol class="carousel-indicators">
        <li data-target="#carouselExampleCaptions" data-slide-to="0"
            class="active"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="1" class=""></li>
    </ol>
    <div class="carousel-inner" role="listbox">

        <div class="carousel-item active">
            <img class="d-block img-fluid" alt="First slide"
                 src="img/fest-clipart-8.jpg" width="1900"/>
            <div class="carousel-caption ">
                <h2 class="display-4 text-white mb-2 mt-4">Nous vous
                    fournissons tout le nécessaire pour organiser vos événements.</h2>
                <p class="text-white mb-3 px-5 lead">KiKaTou, tout le mobilier,
                    la vaisselle, les services dont vous avez besoin pour vos fêtes</p>
                <a href="/AppWeb/faces/categorie/affichageSousCat.xhtml?id=1"
                   class="btn btn-primary btn-capsul px-4 py-2">Accédez a notre catalogue</a>
            </div>
        </div>

        <div class="carousel-item">
            <img class="d-block img-fluid" alt="First slide"
                 src="https://grafreez.com/wp-content/temp_demos/suffi/img/intro-bg-02.jpg" width="1900"/>
            <div class="carousel-caption ">
                <h2 class="display-4 text-white mb-2 mt-4">Un service simple :
                    choisissez dans notre catalogue, nous nous occupons du reste</h2>
                <p class="text-white mb-3 px-5 lead">KiKaTou ? C'est nous !</p>
                <a href="/AppWeb/faces/categorie/affichageSousCat.xhtml?id=1"
                   class="btn btn-primary btn-capsul px-4 py-2">Accédez a notre catalogue</a>
            </div>
        </div>

    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</section>

<!-- Info block 1 -->
<section class="info-section">
    <div class="container">
        <div class="head-box text-center mb-5">
            <h2>KiKaTou en quelques points-clé</h2>
            <h6 class="text-underline-primary">Vous êtes au centre de notre métier</h6>
        </div>
        <div class="three-panel-block mt-5">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="service-block-overlay text-center mb-5 p-lg-3">
                        <i class="fa fa-laptop box-circle-solid mt-3 mb-3"
                           aria-hidden="true"></i>
                        <h3>La simplicité du service</h3>
                        <p class="px-4"></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="service-block-overlay text-center mb-5 p-lg-3">
                        <i class="fa fa-calendar box-circle-solid mt-3 mb-3"
                           aria-hidden="true"></i>
                        <h3>De nombreux articles disponibles</h3>
                        <p class="px-4"></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="service-block-overlay text-center mb-5 p-lg-3">
                        <i class="fa fa-bug box-circle-solid mt-3 mb-3"
                           aria-hidden="true"></i>
                        <h3>Le soucis de la qualité</h3>
                        <p class="px-4"></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="service-block-overlay text-center p-lg-3">
                        <i class="fa fa-cloud-upload box-circle-solid mt-3 mb-3"
                           aria-hidden="true"></i>
                        <h3>Un partenariat avec des professionnels de l'événementiel</h3>
                        <p class="px-4"></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="service-block-overlay text-center p-lg-3">
                        <i class="fa fa-diamond box-circle-solid mt-3 mb-3"
                           aria-hidden="true"></i>
                        <h3>Des prestations multiples</h3>
                        <p class="px-4"></p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="service-block-overlay text-center p-lg-3">
                        <i class="fa fa-comments box-circle-solid mt-3 mb-3"
                           aria-hidden="true"></i>
                        <h3>Un support 24/7</h3>
                        <p class="px-4">Eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Info block 1 -->
<section class="info-section bg-primary py-0">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6 col-lg-6 content-half mt-md-0 pl-5 pt-4">
                <div class="head-box mb-5 pl-5 mt-2">
                    <h2 class="text-white">KiKaTou</h2>
                    <h6 class="text-white text-underline-rb-white"></h6>
                </div>
                <ul class="pl-5">
                    <li><i class="fa fa-laptop box-round-outline"
                           aria-hidden="true"></i> <span class="list-content">
							<strong>La simplicité du service</strong> 
							<br></br>
							</span>
                    </li>
                    <li><i class="fa fa-cloud-upload box-round-outline"
                           aria-hidden="true"></i> <span class="list-content">
							<strong>Des partenaires</strong> 
							<br></br>
							</span>
                    </li>
                    <li><i class="fa fa-diamond box-round-outline"
                           aria-hidden="true"></i> <span class="list-content">
							<strong>Un support 24/7</strong> 
							<br></br>
							</span>
                    </li>
                </ul>
            </div>
            <div class="col-md-6 p-0 m-0">
                <img
                        src="img/logo.png"
                        class="img-fluid" alt=""/>
            </div>
        </div>
    </div>
</section>


<!-- team style 1 -->
<section class="action-sec">
    <div class="container">
        <div class="action-box text-center">
            <h2>CONTACTEZ-NOUS</h2>
            <a class="btn btn-theme"
               href=""
               target="_blank" title="Obtenez notre brochure gratuite">Obtenez notre brochure gratuite</a>
        </div>
    </div>
    <br/> <br/>
</section>
</body>
</html>